.latest-post
{
   box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    transition: box-shadow .25s;
}

.whats .slick-next
{
  right: 15px !important;
}
.whats .slick-prev:before,.whats .slick-next:before
{
  color: #170f37 !important;
}
.land_content  ul {
    list-style: none;
    padding: 0;
}
.land_content  ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #df5e5f;
}

body {color: #282828; font-family: 'Open Sans'}
h5, h4, h3, h2, h1, ul, li, p, video, img {padding: 0; margin: 0;}
a {color: inherit}
a:hover {text-decoration: none; color: inherit;}
a:visited {text-decoration: none; color: inherit;}
.position {position: absolute;}
.relative {position:relative;}
.auto {margin: auto}
.b {font-weight: bold;}
.upper {text-transform: uppercase}
h2 {font-size: 20px; font-weight: 800;}
.white {color: #fff;}
.italic {font-style: italic}
.yellow {color: #ffba00}
.btn {padding: 5px 10px; font-size: 13px;}
.red {color: #ff505d;}

/*@import url('//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');
.accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";    
    float: right;
}
.accordion-opened .accordion-toggle:after {    
    content: "\f054";    
}*/

[data-tooltip]:before {
    /* needed - do not touch */
    content: attr(data-tooltip);
    position: absolute;
    opacity: 0;    
    /* customizable */
    transition: all 0.15s ease;
    padding: 0px 10px;
    color: #000;
    border-radius: 3px;
	font-weight: 500;
	text-transform: uppercase
}

[data-tooltip]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    
    /* customizable */
    background: #ffea00;
    margin-top: 35px;
    margin-left: 20px;  
	z-index: 9999
}

[data-tooltip]:not([data-tooltip-persistent]):before {
    pointer-events: none;
}

/*InsidePages*/
.inside_slider {}
.inside_slider .banner {height: inherit}
#header_inside {padding: 5px 0; background: #e0e0e0;}
.header_inside ul li {float: left; padding: 0 25px 0 5px;}
.header_inside ul li:last-child {color: #ffae00}
.header_inside ul li:first-child {list-style-type: none; padding-left: 0;}
#inside_main {padding: 45px 0; font-size: 14px; line-height: 22px; background:url(../images/inside_bg2.jpg); background-position:center center;}
.i_director {padding: 25px; margin-bottom: 25px; background-image: linear-gradient(to right, #38173f , #3c2f7d); border: 1px solid #eaeaea; color: #fff;}
.i_director h3 {margin-bottom: 15px; font-size: 22px;}
.i_director h5 {margin-bottom: 15px; font-size: 17px;}
#inside_main p {margin: 15px 0;}
#inside_main h3 {font-size: 16px;}
.header_inside h1 {font-size: 24px;}
.d_box {padding: 25px; background: #fff; }
.d_box ul {padding-left: 15px; background: #ffba00; padding: 15px 35px;}
.d_box_second {padding: 25px; background: lightgray; }

.inside_slider 
{
   background:url(../images/banner-image-startupportal-5.png); background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: bottom center;
    height: 150px;
   
    padding-top: 50px;
    padding-bottom: 50px;
    color: white;
}
.upper
{
  color: white !important;
  text-align: center;
}
/*InsidePages*/

/*Menu*/
/*VideoSlider*/
.video_text {left: 0; right: 0; top: -40%; bottom: 0; margin: auto; height: 1px; width: 500px;}
.video_text h3 {font-size: 64px; font-weight: 800; line-height: 60px;}
/*VideoSlider*/
/*Slider*/
.carousel-caption { position: absolute; right: 0; top: 0; bottom: 0; left: 0; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; margin: auto;}
.carousel-caption h3 {font-weight: 800; margin-top: 25px;}
.carousel-caption p {margin-top: 5px; line-height: 26px; color: #ffae00}
/*Slider*/

/*events*/
#events {background: #282828; padding: 25px;}
.events h4 {font-size: 14px;}
.events h2 {padding-top: 5px;}
.events p.date {width: 130px; background: #ffba00; line-height: 18px; font-size: 12px; text-align: center; color: #000; padding: 5px; float: right; margin-top: 5px;}
.events p a {color: #ff505d}
.events p a:hover, .viewmore a:hover {color: #00cbef; text-decoration: underline;}
.events .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .events .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {color: #fff; font-size: 25px;}
.events .owl-nav { margin: auto; text-align: center; z-index: 9; clear: both; height: 0;}

/*WhatsNew*/
#whats {padding: 0; position: relative}
.texture_left {position: absolute; left: 0; top: 0}
.whats {background: #ebebeb; border: 2px solid #170f37; font-size: 13px;}
.whats .red {text-decoration: underline;}
.whats:hover h4 {color: #ffba00}
.whats h4 {font-size: 14px;}
.whats_left {background: #170f37; padding: 53px 39px;}
.whats .item {padding: 21px;}
.owl-dots {display: none;}
.whats .owl-carousel .owl-item img {width: 50px;}
.whats .active, .dot:hover {background: none;}
.whats .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .whats .owl-carousel .owl-nav button .owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {background: #3c2f7c; width: 35px; height: 35px; border-radius: 100%;}
.whats .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .whats .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {background: #3c2f7c; width: 30px; height: 30px; border-radius: 100%; margin: 0 5px}
.whats .owl-nav button span {font-size: 35px; color: #fff;}
/*WhatsNew*/

.events h4 {font-size: 14px;}
.events .whats_left {background: #11345e; padding: 53px 39px;}

/*Announce*/
#announce {margin: 30px 0 0 0;}
.announce_icon {top: -40px; left: 28%; right: 0; margin: auto; width: 100px;}
.announce .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .announce .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {background: #3c2f7c; width: 30px; height: 30px; border-radius: 100%; margin: 0 5px}

.announce .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot, .announce .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {background: #3c2f7c; width: 30px; height: 30px; border-radius: 100%; margin: 0 5px}

.announce .owl-nav button span {font-size: 35px; color: #fff;}
.announce .owl-nav {margin: auto; text-align: center;}
.announce .owl-carousel .owl-item img {width: inherit; float: left;}
.top1 {background:url(../images/announce_box.png) no-repeat; background-position:98% center; padding: 35px 25px 45px 25px; border-radius: 5px 5px 0 0}
.announce .box {border: 1px solid #e1e1e1; border-radius: 5px; margin: 40px 10px; background: #fff;  box-shadow: 3px 3px 5px 2px #e1e1e1;}
.announce .box:hover {box-shadow: 0 0 45px rgba(33,33,33,.6); }
.announce .box:hover button {background: #00c8ec; color: #282828; border: 0; border: 1px solid #00c8ec;}
.announce .box h3 {font-size: 15px; margin-top: 5px;}
.announce .box img {margin-right: 15px;}
.top2 {padding: 15px 35px;}
.top2 h4 {font-size: 14px; margin-bottom: 5px; margin-top: 20px;}
.top2 .date {margin-top: 15px; font-size: 12px; color: #7e7e7e;  border-bottom: 1px solid #ebebeb; padding-bottom: 15px;}
.top2 .date i {color: #ff9e9e; margin: 0 10px;}
.top2 .date i:first-child {margin-left: 0;}
.announce .box button {margin-left: 35px; margin-bottom: 25px; background: #282828; border: 1px solid #282828}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { display: block!important;}
.texture_right {position: absolute; right: 0; bottom: 0; transform: rotate(180deg);}
.box img { border-radius: 50%; -webkit-transition: -webkit-transform 0.8s ease-in-out; transition: transform 0.8s ease-in-out;}
.box img:hover { -webkit-transform: rotate(360deg); transform: rotate(360deg);}
.box:hover img { -o-transform:rotate(720deg); -ms-transform:rotate(720deg); -moz-transform:rotate(720deg); -webkit-transform:rotate(720deg); transform:rotate(720deg);}
/*Announce*/

/*Microsites*/
#microsites {padding: 110px 0 35px 0; background:url(../images/micro_bg.jpg) no-repeat; background-position:center center; background-size: cover}
.microsites_icon {top: -43px; left: 20%; right: 0; margin: auto; width: 70px}
.microsites p.italic, .director p.italic, .gallery p.italic {margin-bottom: 25px;}
.micro_box {border-radius: 5px; padding: 30px 55px; margin: 10px 0; min-height: 170px; background-position:center center;}
.micro_box1 {background:url(../images/micro_img1.jpg) no-repeat; background-size: cover;}
.micro_box2 {background:url(../images/micro_img2.jpg) no-repeat; background-size: cover;}
.micro_box3 {background:url(../images/micro_img3.jpg) no-repeat; background-size: cover;}
.micro_box4 {background:url(../images/micro_img4.jpg) no-repeat; background-size: cover;}
.micro_box5 {background:url(../images/micro_img5.jpg) no-repeat; background-size: cover;}
.micro_text {left: 0; right: 0; bottom: 0; top: 0; text-align: center; margin: auto; position: relative; line-height: 70px;}
#microsites h4 {font-size: 14px!important; }
/*.micro_text img {margin-bottom: 10px}*/
.micro_box {height: 50px;}
/* Float */
.hvr-float { display: inherit; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active { -webkit-transform: translateY(-8px); transform: translateY(-8px);}
.hvr-float:hover h4 span {color: #c9d8eb!important; text-decoration: underline!important;}
/*Microsites*/

/*Director*/
#director {padding: 110px 0 5px 0; background:url(../images/director.jpg) no-repeat; background-position:center center; background-size: cover}
.director_icon {top: -43px; left: 22%; right: 0; margin: auto; width: 60px;}
.director_box {background:
radial-gradient(#353535 5%, transparent 4%) 0 0,
radial-gradient(#353535 5%, transparent 4%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 5%, transparent 15%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 5%, transparent 15%) 8px 9px;
background-color:#282828;
background-size:16px 16px; margin: 0 0 45px 0; padding: 45px;}
.director_box:hover {}
.director_box h4 {font-size: 18px;}
.director_box h5 {font-size: 14px; line-height: 19px; margin: 15px 0;}
.director_box .text {font-size: 15px; line-height: 24px; color: #fff;}
.d_img {margin-bottom: 25px;}
.viewmore {margin-top: 15px}
.director_box:hover .viewmore a {color: #00cbef!important;}
.photo { display: flex; align-items: center; justify-content: center; position: relative; border-radius: 25px; font-size: 20px; font-weight: lighter; letter-spacing: 2px;  transition: 1s box-shadow;}
.photo img {  border-radius: 25px;}
.photo:hover {box-shadow: 0 5px 35px 0px rgba(0,0,0,.1);}
.photo:hover::before, .photo:hover::after {display: block; content: ''; position: absolute; width: 180px; height: 180px; background: #FDA8CF; border-radius: 25px; z-index: -1; animation: 1s clockwise infinite;}
.photo:hover:after { background: #F3CE5E; animation: 2s counterclockwise infinite;}
@keyframes clockwise {
  0% {
    top: -5px;
    left: 0;
  }
  12% {
    top: -2px;
    left: 2px;
  }
  25% {
    top: 0;
    left: 5px;    
  }
  37% {
    top: 2px;
    left: 2px;
  }
  50% {
    top: 5px;
    left: 0;    
  }
  62% {
    top: 2px;
    left: -2px;
  }
  75% {
    top: 0;
    left: -5px;
  }
  87% {
    top: -2px;
    left: -2px;
  }
  100% {
    top: -5px;
    left: 0;    
  }
}

@keyframes counterclockwise {
  0% {
    top: -5px;
    right: 0;
  }
  12% {
    top: -2px;
    right: 2px;
  }
  25% {
    top: 0;
    right: 5px;    
  }
  37% {
    top: 2px;
    right: 2px;
  }
  50% {
    top: 5px;
    right: 0;    
  }
  62% {
    top: 2px;
    right: -2px;
  }
  75% {
    top: 0;
    right: -5px;
  }
  87% {
    top: -2px;
    right: -2px;
  }
  100% {
    top: -5px;
    right: 0;    
  }
}
/*Director*/

/*Gallery*/
#gallery {padding: 110px 0 35px 0; background:url(../images/gallery_bg.jpg) no-repeat; background-position:center center; background-attachment: fixed; background-size: cover}
.gallery_img li {width: 46%; float: left; margin: 2%}
.video {margin: 2%; background: #000;}
.containerr { position: relative; width: 100%;}
.gallery button {margin: 25px 1%; background: #ffba00; border: 1px solid #fff; font-size: 14px; box-shadow: 20px 20px 20px 1px #000;}
.imagee { display: block; width: 100%; height: auto;}
.overlay { position: absolute; bottom: 100%; left: 0; right: 0; background-color: #008CBA; overflow: hidden; width: 100%; height:0; transition: .5s ease; background-color: rgba(0, 0, 0, 0.8);}
.containerr:hover .overlay { bottom: 0; height: 100%;}
.textt { color: white; font-size: 20px; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center;}
.textt i {font-size: 28px;}
.button_eff ul { list-style-type: none; margin: 0; padding: 0;}
.button_eff ul li { --c: goldenrod; color: var(--c); font-size: 14px;  border: 0.2em solid var(--c); border-radius: 0.5em; text-transform: uppercase; font-weight: bold; letter-spacing: 0.1em; text-align: center; position: relative; overflow: hidden; z-index: 1; transition: 0.5s; margin: 1em 0 0 1em ; float: left; padding: 0.5em 1em;}
.button_eff ul li span { position: absolute; width: 25%; height: 100%; background-color: var(--c); transform: translateY(150%); border-radius: 50%; left: calc((var(--n) - 1) * 25%); transition: 0.5s; transition-delay: calc((var(--n) - 1) * 0.1s); z-index: -1;}
.button_eff ul li:hover { color: black;}
.button_eff ul li:hover span { transform: translateY(0) scale(2);}
.button_eff ul li span:nth-child(1) { --n: 1;}
.button_eff ul li span:nth-child(2) { --n: 2;}
.button_eff ul li span:nth-child(3) { --n: 3;}
.button_eff ul li span:nth-child(4) {--n: 4;}
/*Gallery*/



/*Slider*/
#sidenav a{ text-decoration:none; font-size:14px; position: fixed; border-radius:0 50px 50px 0px; left:-97px; transition:0.3s; z-index: 9; width:130px;  margin-top: 350px; padding-bottom: 4px; font-weight: bold; color: #fff;}
#sidenav a {padding-top: 5px;}
#sidenav img{ padding-right:10px; padding-left:0px; float: right;}
#sidenav a:hover{ left:0px; text-align:center;}
#about {top:20px;  background: #2ecd71;}
#blog {top:50px; background: #eb4b3f;}
#projects{ top:83px; background: #f39c11;}
/*Slider*/

/*feedback_form_area*/
.feedback-form { position:fixed; top:30%; right:0; z-index:100; min-height:450px; color: #000;}
.feedback-form-show { right:0 !important;}
.feedback_form_area { position:relative; display:none; overflow: hidden; background:rgba(0,0,0,0.8);}
.feedback_form_area_inner {	width:300px;/*min-height:450px;*/ color:#fff; padding:0 15px 15px 15px;}
.feedback_form_area_inner button {margin-top: 20px;}
.feedback_form_area h3 { margin-top:0;}
.custom-inp { width:100%; height:35px; padding-left:5px; color:#fff; border:1px #fff solid;	background:transparent;}
.custom-inp-txt { width:100%; height:100px;	padding:5px; color:#fff; border:1px #fff solid; background:transparent;}
.feedback-form-btn { position: absolute; left: -81px; color: #000; transform: rotate(90deg); top: 40%; border-radius:0;	font-size: 16px; background: #2ecd71;}
.mt-50 { margin-top:50px;}
.ball { font-size: 16px; color: #fff; -webkit-animation: ring 4s .7s ease-in-out infinite; -webkit-transform-origin: 50% 4px; -moz-animation: ring 4s .7s ease-in-out infinite; -moz-transform-origin: 50% 4px; animation: ring 4s .7s ease-in-out infinite; transform-origin: 50% 4px;}

@-webkit-keyframes ring {
  0% { -webkit-transform: rotateZ(0); }
  1% { -webkit-transform: rotateZ(30deg); }
  3% { -webkit-transform: rotateZ(-28deg); }
  5% { -webkit-transform: rotateZ(34deg); }
  7% { -webkit-transform: rotateZ(-32deg); }
  9% { -webkit-transform: rotateZ(30deg); }
  11% { -webkit-transform: rotateZ(-28deg); }
  13% { -webkit-transform: rotateZ(26deg); }
  15% { -webkit-transform: rotateZ(-24deg); }
  17% { -webkit-transform: rotateZ(22deg); }
  19% { -webkit-transform: rotateZ(-20deg); }
  21% { -webkit-transform: rotateZ(18deg); }
  23% { -webkit-transform: rotateZ(-16deg); }
  25% { -webkit-transform: rotateZ(14deg); }
  27% { -webkit-transform: rotateZ(-12deg); }
  29% { -webkit-transform: rotateZ(10deg); }
  31% { -webkit-transform: rotateZ(-8deg); }
  33% { -webkit-transform: rotateZ(6deg); }
  35% { -webkit-transform: rotateZ(-4deg); }
  37% { -webkit-transform: rotateZ(2deg); }
  39% { -webkit-transform: rotateZ(-1deg); }
  41% { -webkit-transform: rotateZ(1deg); }

  43% { -webkit-transform: rotateZ(0); }
  100% { -webkit-transform: rotateZ(0); }
}

@-moz-keyframes ring {
  0% { -moz-transform: rotate(0); }
  1% { -moz-transform: rotate(30deg); }
  3% { -moz-transform: rotate(-28deg); }
  5% { -moz-transform: rotate(34deg); }
  7% { -moz-transform: rotate(-32deg); }
  9% { -moz-transform: rotate(30deg); }
  11% { -moz-transform: rotate(-28deg); }
  13% { -moz-transform: rotate(26deg); }
  15% { -moz-transform: rotate(-24deg); }
  17% { -moz-transform: rotate(22deg); }
  19% { -moz-transform: rotate(-20deg); }
  21% { -moz-transform: rotate(18deg); }
  23% { -moz-transform: rotate(-16deg); }
  25% { -moz-transform: rotate(14deg); }
  27% { -moz-transform: rotate(-12deg); }
  29% { -moz-transform: rotate(10deg); }
  31% { -moz-transform: rotate(-8deg); }
  33% { -moz-transform: rotate(6deg); }
  35% { -moz-transform: rotate(-4deg); }
  37% { -moz-transform: rotate(2deg); }
  39% { -moz-transform: rotate(-1deg); }
  41% { -moz-transform: rotate(1deg); }

  43% { -moz-transform: rotate(0); }
  100% { -moz-transform: rotate(0); }
}

@keyframes ring {
  0% { transform: rotate(0); }
  1% { transform: rotate(30deg); }
  3% { transform: rotate(-28deg); }
  5% { transform: rotate(34deg); }
  7% { transform: rotate(-32deg); }
  9% { transform: rotate(30deg); }
  11% { transform: rotate(-28deg); }
  13% { transform: rotate(26deg); }
  15% { transform: rotate(-24deg); }
  17% { transform: rotate(22deg); }
  19% { transform: rotate(-20deg); }
  21% { transform: rotate(18deg); }
  23% { transform: rotate(-16deg); }
  25% { transform: rotate(14deg); }
  27% { transform: rotate(-12deg); }
  29% { transform: rotate(10deg); }
  31% { transform: rotate(-8deg); }
  33% { transform: rotate(6deg); }
  35% { transform: rotate(-4deg); }
  37% { transform: rotate(2deg); }
  39% { transform: rotate(-1deg); }
  41% { transform: rotate(1deg); }

  43% { transform: rotate(0); }
  100% { transform: rotate(0); }
}
/*feedback_form_area*/


/*MoveTop*/
.move-top {
	background: #ff4e31;
	padding:8px 5px 5px 11px;
	height:40px;
	width:40px;
	border-radius: 50px 50px 50px 50px;
	border:1px solid #fff;
}
.cd-top > img {
    width: 100%;
}
.cd-top.cd-fade-out {
    opacity: 1;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.cd-top {
    display: inline-block;
    height: 60px;
    width: 60px;
    position: fixed;
    bottom: 5px;
    right: 5px;
    opacity: 0;
    cursor: pointer;
	z-index: 1
}
/*MoveTop*/


/*INSIDE*/
.bg-light {background: #3c2e7a!important;}
.list-group-item {background: #2d2163}
.table-bordered thead td, .table-bordered thead th {background: #fff;}
.table-bordered td, .table-bordered th {background: #fff;}
#main_div {margin: 0;}

* {
    margin: 0;
    padding: 0
}

#bg-div {
    margin: 0;
    /*margin-bottom: 100px*/
}

#border-btm {
    padding-bottom: 20px;
    margin-bottom: 0px;
    box-shadow: 0px 35px 2px -35px lightgray
}

#test {
    margin-top: 0px;
    margin-bottom: 40px;
    border: 1px solid #FFE082;
    border-radius: 0.25rem;
    width: 60px;
    height: 30px;
    background-color: #FFECB3
}

.active1 {
    color: #ffde00 !important;
    font-weight: bold
}

.bar4 {
    width: 35px;
    height: 5px;
    background-color: #ffffff;
    margin: 6px 0
}

.list-group .tabs {
    color: #fff
}

#menu-toggle {
    height: 50px
}

#new-label {
    padding: 2px;
    font-size: 10px;
    font-weight: bold;
    background-color: red;
    color: #ffffff;
    border-radius: 5px;
    margin-left: 5px
}

#sidebar-wrapper {
    min-height: 100vh;
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out
}

#sidebar-wrapper .sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.2rem
}

#sidebar-wrapper .list-group {
    width: 16rem;
	padding-top: 35px;
}

#page-content-wrapper {
    min-width: 100vw;
    padding-left: 20px;
    padding-right: 20px;
	/*margin-left: 35px;*/
	background: #f3f3f3;
	/*margin-top: 35px;*/
}
.save_button {background: #33ab78; border: 1px solid #33ab78; padding: 5px 20px; font-size: 16px; font-weight: bold; margin-bottom: 25px;}

.arrow {
	background: url(../images/arrow.png) no-repeat;
	background-position: 97% center;
	background-color: #fff;
	-moz-appearance: none;
	-webkit-appearance: none;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0
}

.list-group a:hover {background: #2d2163!important;}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #2d2163 !important;
    border-color: #2d2163 !important
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: -15rem;
        display: none
    }
}

.card0 {
    /*margin-top: 10px;*/
    /*margin-bottom: 10px;*/
	background: #f3f3f3;
	border: 0;
}

.top-highlight {
    color: #00C853;
    font-weight: bold;
    font-size: 20px
}
.form-card h3 {font-size: 16px; font-weight: bold; margin-top: 25px!important;}
.form-card input,
.form-card textarea,
.form-card select {
    padding: 10px 15px 10px 15px;
    border: none;
    border: 1px solid lightgrey;
    border-radius: 6px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: arial;
    color: #2C3E50;
    font-size: 13px;
}
select.form-control:not([size]):not([multiple]) {
    height: auto;
}
.list-div i {color: #ffde00}
.form-card input:focus,
.form-card textarea:focus {
    -moz-box-shadow: 0px 0px 0px 1.5px skyblue !important;
    -webkit-box-shadow: 0px 0px 0px 1.5px skyblue !important;
    box-shadow: 0px 0px 0px 1.5px skyblue !important;
    font-weight: bold;
    border: 1px solid skyblue;
    outline-width: 0
}

input.btn-success {
    height: 50px;
    color: #ffffff;
    opacity: 0.9
}

#below-btn a {
    font-weight: bold;
    color: #000000
}

.input-group {
    position: relative;
    width: 100%;
    overflow: hidden
}

.input-group input {
    position: relative;
    height: 90px;
    margin-left: 1px;
    margin-right: 1px;
    border-radius: 6px;
    padding-top: 30px;
    padding-left: 25px
}

.input-group label {
    position: absolute;
    height: 24px;
    background: none;
    border-radius: 6px;
    line-height: 48px;
    font-size: 15px;
    color: gray;
    width: 100%;
    font-weight: 100;
    padding-left: 25px
}

input:focus+label {
    color: #1E88E5
}

#qr {
    margin-bottom: 150px;
    margin-top: 50px
}

/*INSIDE*/

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/*Animation*/
#loading {
		-webkit-animation: rotation 7s infinite linear;
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(359deg);
		}
		to {
				-webkit-transform: rotate(0deg);
		}	
/*Animation*/


